#
# Table structure for table `nuke_quiz_admin`
#

CREATE TABLE nuke_quiz_admin (
  quizID int(11) NOT NULL auto_increment,
  quizTitle varchar(150) NOT NULL default '',
  timeStamp int(11) NOT NULL default '0',
  comment text,
  image varchar(50) default NULL,
  cid int(11) NOT NULL default '1',
  PRIMARY KEY  (quizID),
  KEY quizzID (quizID)
) TYPE=MyISAM;

#
# Dumping data for table `nuke_quiz_admin`
#

INSERT INTO nuke_quiz_admin VALUES (1, 'Nuke Quiz', 1015720245, '', '', 1);
# --------------------------------------------------------

#
# Table structure for table `nuke_quiz_categories`
#

CREATE TABLE nuke_quiz_categories (
  cid int(9) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  comment varchar(255) default NULL,
  image varchar(50) default NULL,
  PRIMARY KEY  (cid)
) TYPE=MyISAM;

#
# Dumping data for table `nuke_quiz_categories`
#

INSERT INTO nuke_quiz_categories VALUES (1, 'Nuke Quiz', 'Nuke Quiz by NyQuist', '');
# --------------------------------------------------------

#
# Table structure for table `nuke_quiz_check`
#

CREATE TABLE nuke_quiz_check (
  ip varchar(20) default NULL,
  time varchar(14) NOT NULL default '',
  username varchar(50) default NULL,
  email varchar(50) default NULL,
  qid int(11) NOT NULL default '0',
  score tinyint(2) NOT NULL default '0',
  answers varchar(255) NOT NULL default '',
  KEY qid (qid)
) TYPE=MyISAM;

#
# Dumping data for table `nuke_quiz_check`
#

INSERT INTO nuke_quiz_check VALUES (NULL, '1022441886', 'nyquist', 'nyquist@ntlworld.com', 0, 1, '1|');
# --------------------------------------------------------

#
# Table structure for table `nuke_quiz_data`
#

CREATE TABLE nuke_quiz_data (
  pollID int(11) NOT NULL default '0',
  optionText char(150) NOT NULL default '',
  optionCount int(11) NOT NULL default '0',
  voteID int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Dumping data for table `nuke_quiz_data`
#

INSERT INTO nuke_quiz_data VALUES (1, 'The best php nuke module ever!', 1, 1);
INSERT INTO nuke_quiz_data VALUES (1, 'Brilliant', 0, 2);
INSERT INTO nuke_quiz_data VALUES (1, 'Good', 0, 3);
INSERT INTO nuke_quiz_data VALUES (1, 'Ok', 0, 4);
INSERT INTO nuke_quiz_data VALUES (1, 'Not too bad', 0, 5);
INSERT INTO nuke_quiz_data VALUES (1, 'Buggy, to say the least', 0, 6);
INSERT INTO nuke_quiz_data VALUES (1, 'A piece of crap', 0, 7);
INSERT INTO nuke_quiz_data VALUES (1, '', 0, 8);
INSERT INTO nuke_quiz_data VALUES (1, '', 0, 9);
INSERT INTO nuke_quiz_data VALUES (1, '', 0, 10);
# --------------------------------------------------------

#
# Table structure for table `nuke_quiz_desc`
#

CREATE TABLE nuke_quiz_desc (
  pollID int(11) NOT NULL auto_increment,
  pollTitle blob NOT NULL,
  timeStamp int(11) NOT NULL default '0',
  voters mediumint(9) NOT NULL default '0',
  qid tinyint(9) NOT NULL default '0',
  answer varchar(30) NOT NULL default '0',
  coef tinyint(3) NOT NULL default '1',
  good text,
  bad text,
  comment text,
  image varchar(255) default NULL,
  PRIMARY KEY  (pollID)
) TYPE=MyISAM;

#
# Dumping data for table `nuke_quiz_desc`
#

INSERT INTO nuke_quiz_desc VALUES (1, 'Nuke Quiz is:', 1015720361, 1, 1, '1,,,,,,,,,,', 1, 'Wow, you do know me well :)', 'No, no, wrong answer.', 'Do ya feel lucky, well do ya, punk?', '');

