<?php

/************************************************************************/
/* PHP-NUKE: Web Portal System                                          */
/* ===========================                                          */
/*                                                                      */
/* Copyright (c) 2001 by Francisco Burzi (fburzi@ncc.org.ve)            */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

$module_name = "Quiz"; //Edit this if you change the module directory
require_once("mainfile.php");
if (!eregi("modules.php", $PHP_SELF)) {
    die ("You can't access this file directly...");
}
if (isset($currentlang)) {
        include("modules/$module_name/language/lang-$currentlang.php");
        $language = $currentlang;
} else {
    include("modules/$module_name/language/lang-$language.php");
}


/*********************************************************/
/* Quiz Functions                                       */
/*********************************************************/

function QuizShow ($qid)
{
    global $dbi, $module_name, $user, $cookie, $prefix, $admin, $base_url, $bgcolor1, $bgcolor2, $offset;
    include "header.php";
    $result = sql_query("select quizID, quizTitle, comment, image, cid from $prefix"._quiz_admin." where quizID='$qid'", $dbi);
    list($quizID, $quizTitle, $comment, $image, $cid) = sql_fetch_row($result, $dbi);
    if (is_user($user)) {
      cookiedecode($user);
      $logname = $cookie[1];
      $result = sql_query("select email from $prefix"._users." where uname='$logname'", $dbi);
      list($adrs) = sql_fetch_row($result, $dbi);
    }
    if (!empty($image)) {
      OpenTable();
      echo "<table width='100%' border=0><tr><td><center><font class=catdesc size=\"3\"><b>$quizTitle</b></font> $menu</center></td><td valign=middle rowspan=2><center><img src='modules/$module_name/images/$image' border=0 alt=''></center></td></font></tr>";
      echo "<tr><td><font class=catdesc>$comment</font></td></tr></table>";
      CloseTable();
    } else {
      OpenTable();
      echo "<table width='100%' border=0><tr><td><font class=catdesc><center><font size=\"3\"><b>$quizTitle</b></font> $menu</center></td></tr>";
      echo "<tr><td><font class=catdesc>$comment</font></td></font></tr></table>";
      CloseTable();
    }
    
    echo "<form action=\"modules.php\" method=\"post\">";
    echo "<input type=\"hidden\" name=\"op\" value=\"modload\">";
    echo "<input type=\"hidden\" name=\"name\" value=\"$module_name\">";
    echo "<input type=\"hidden\" name=\"file\" value=\"index\">";
    echo "<input type=\"hidden\" name=\"qid\" value=\"$qid\">";
    echo "<input type=\"hidden\" name=\"do\" value=\"vote\">";
    
    if (isset($user)) {
      echo "<input type=\"hidden\" name=\"logname\" value=\"$logname\">";
      echo "<input type=\"hidden\" name=\"adrs\" value=\"$adrs\">";
    } else {
      OpenTable();
      echo "<table width='100%' border=0><tr><td>"._QUIZLOGNAME." : <input type='text' class=textbox name='logname'></td>";
      echo "<td>"._QUIZEMAIL." : <input type='text' class=textbox name='adrs'></td></tr></table>";
      CloseTable();
    }
    echo "<br>";
    
    $num = 1;
    $result = sql_query("SELECT pollID, pollTitle, voters, comment, answer, image FROM $prefix"._quiz_desc." WHERE qid='$qid'", $dbi);
    while(list($pollID, $pollTitle, $voters, $comment,$answer,$image) = sql_fetch_row($result, $dbi)) {  
      OpenTable();
      if (!empty($comment)) {
        echo "<font class=catdesc size=\"2\"><b>$comment <br></b></font><br>";
      }
      if (!empty($image)) {
        echo "<table width='100%' border=0><tr>"
        ."<td><img src='modules/$module_name/images/$image' border=0 align='absmiddle'></td>"
        ."<td><font class=catdesc size=\"2\"><b>"._QUIZQUESTIONTITLE." $num : $pollTitle</b></font></td>"
        ."</tr></table>";
      } else {
        echo "<font class=catdesc size=\"2\"><b>"._QUIZQUESTIONTITLE." $num : $pollTitle</b></font> ";
      }
      
      echo "<table border=0 width='100%'>";
      echo "<input type=\"hidden\" name=\"pollID\" value=\"$pollID\">\n";
      if (ereg(",",$answer)) {
        $result1 = sql_query("SELECT optionText, voteID FROM $prefix"._quiz_data." WHERE pollID='$pollID' ORDER BY voteID", $dbi);
          while(list($optionText,$voteID) = sql_fetch_row($result1, $dbi)) {
            $array_text[$voteID] = $optionText;
          }
          for($i = 1; $i <= sizeof($array_text); $i++) {
            if (!empty($array_text[$i])) {
              echo "<tr><td>&nbsp;&nbsp;<input type=\"checkbox\" class=textbox name=\"voteQuiz[$pollID][]\" value=\"$i\" $sel> $array_text[$i]\n";
            }
          }
      } else {
        $ok=0;
        for($i = 1; $i <= 10; $i++) {
          $result1 = sql_query("SELECT optionText FROM $prefix"._quiz_data." WHERE (pollID='$pollID') AND (voteID='$i')", $dbi);
          list($optionText) = sql_fetch_row($result1, $dbi);
            if($optionText != "") {
              echo "<tr><td><font class=catdesc><input type=\"radio\" class=textbox name=\"voteQuiz[$pollID]\" value=\"$i\"> $optionText<br></font></td></tr>\n";
              $ok++;
            }
      } 
    }
  $num++;
  echo "</table>";
  CloseTable(); 
  echo "<br>";
} 

  OpenTable();
  echo "<center><input type=\"submit\" class=button value='"._QUIZSUBMIT."'></center>";
  echo "</form>\n\n";
  CloseTable();
  include "footer.php";
}

/*********************************************************/
/* Quiz Functions                                        */
/*********************************************************/
function QuizVote ($qid, $voteQuiz, $voteText, $logname, $adrs) {
  global $dbi, $user, $cookie, $module_name, $prefix;
  include "header.php";
  if (empty($logname) or empty($adrs)) {
    OpenTable();
    echo "<center><font class=catdesc>"._QUIZMISSINGINFOS."</font></center>";
    CloseTable();
  }
  
  echo "$voteQuiz[$i]";
  $result = sql_query("select quizID, quizTitle, comment, image, cid from $prefix"._quiz_admin." where quizID='$qid'", $dbi);
  list($quizID, $quizTitle, $comment, $image, $cid) = sql_fetch_row($result, $dbi);
  if (!is_user($user)) {
    OpenTable();
    echo "<center><font class=catdesc>"._QUIZMUSTBEUSER."</font></center>";
    CloseTable();
  }
  echo "<br>";
  if (!empty($image)) {
    OpenTable();
    echo "<table width='100%' border=0><tr><td><center><font class=catdesc size=\"3\"><b>"._QUIZRESULT." \"$quizTitle\"</b></font></center></td><td valign=middle rowspan=2><center><img src='modules/$module_name/images/$image' border=0 alt=''></center></td></font></tr>";
    echo "<tr><td><font class=catdesc>$comment</font></td></tr></table>";
    CloseTable();
  } else {
    OpenTable();
    echo "<table width='100%'><tr><td><font class=catdesc><center><font size=\"3\"><b>"._QUIZRESULT." \"$quizTitle\"</b></font></center></td></tr>";
    echo "<tr><td><font class=catdesc>$comment</font></td></font></tr></table>";
    CloseTable();
  }
  echo "<br>";
  sql_query("UPDATE $prefix"._quiz_desc." SET voters=voters+1 WHERE qid='$qid'", $dbi);
  $result = sql_query("SELECT pollID, pollTitle, voters, qid, answer, coef, good, bad, comment, image FROM $prefix"._quiz_desc." WHERE qid='$qid'", $dbi);
  $num = 1;
  while(list($pollID, $pollTitle,$voters,$qid, $answer,$coef,$good,$bad,$comment,$image) = sql_fetch_row($result, $dbi)) {
    if (ereg(",",$answer)) {
      $array_answer = split(',',$answer);
      if (strlen($voteQuiz[$pollID]) >= 2) { 
        $ordered_answer = implode(",",$voteQuiz[$pollID]);
      }
        foreach (explode(',',$answer) as $val) {
          sql_query("UPDATE $prefix"._quiz_data." SET optionCount=optionCount+1 WHERE (pollID='$pollID') AND (voteID='$val')", $dbi);
        }
    } else {
     $ordered_answer =  "";
      sql_query("UPDATE $prefix"._quiz_data." SET optionCount=optionCount+1 WHERE (pollID='$pollID') AND (voteID='$voteQuiz[$pollID]')", $dbi);
    }
  sql_query("UPDATE $prefix"._quiz_desc." SET voters=voters+1 WHERE pollID='$pollID'", $dbi);
    if (!empty($ordered_answer)) {
      $result1 = sql_query("SELECT optionText, voteID FROM $prefix"._quiz_data." WHERE pollID='$pollID' ORDER BY voteID", $dbi);
        while(list($optionText,$voteID) = sql_fetch_row($result1, $dbi)) {
          $array_text[$voteID] = $optionText;
        }
      $optionText = "";
        foreach ($voteQuiz[$pollID] as $val) {
          $optionText .= "$array_text[$val] ";
        }
      $answerText = "";
        foreach (explode(',',$answer) as $val) {
          $answerText .= "$array_text[$val] ";
        }
    } else {
      $result1 = sql_query("SELECT optionText FROM $prefix"._quiz_data." WHERE (pollID='$pollID') AND (voteID='$voteQuiz[$pollID]')", $dbi);
      list($optionText) = sql_fetch_row($result1, $dbi);
      $result1 = sql_query("SELECT optionText FROM $prefix"._quiz_data." WHERE (pollID='$pollID') AND (voteID='$answer')", $dbi);
      list($answerText) = sql_fetch_row($result1, $dbi);
    }

    OpenTable();
    echo "<font class=catdesc>$num - "._QUIZFORTHEQUESTION." \"$pollTitle\" </font><br>";
    echo "<font class=catdesc>"._QUIZYOUHAVECHOOSE." \"$optionText\" "._QUIZCORRECTANSWER." \"$answerText\" </font>";
    $report .= "$num - "._QUIZFORTHEQUESTION." \"$pollTitle\", ";
    $report .= ""._QUIZYOUHAVECHOOSE." \"$optionText\" "._QUIZCORRECTANSWER." \"$answerText\" \n";
      foreach (explode(',',$ordered_answer) as $val) {
          $useranswers .= $val;
      }
      foreach (explode(',',$answer) as $val) {
          $realanswers .= $val;
      }
      
      if ($useranswers == $realanswers) {
        if (!empty($good)) { echo "<br><br><font class=catdesc>"._EXPLANATION.": $good</font>"; }
      } else {
        if (!empty ($bad)) {echo "<br><br><font class=catdesc>"._EXPLANATION.": $bad</font>"; }
      }
    
    CloseTable();
    echo "<br>";
      if ($useranswers == $realanswers) {
           $score = $score + $coef;
      }
      }
    OpenTable();
      echo "<font class=catdesc>"._QUIZYOURSCORE." : $score</font>";
      echo "<p>";
      $ctime = time();
        if(!sql_query("INSERT INTO $prefix"._quiz_check." VALUES (NULL,'$ctime','$logname','$adrs','$quizID','$score','$useranswers')", $dbi)) {
          echo sql_errno(). ": ".sql_error(). "<br>";
        }
      echo "<font class=catdesc>"._QUIZLISTSCORE."<br></font>";
      $result = sql_query("SELECT username, score FROM $prefix"._quiz_check." WHERE (qid='$qid') AND (username='$logname') ORDER BY score DESC,time DESC LIMIT 5", $dbi);
        while(list($username,$res) = sql_fetch_row($result, $dbi)) {
          echo "<font class=catdesc>$username : $res<br></font>";
        }
      CloseTable();
  echo "<br>";
  include "footer.php";
}


/*********************************************************/
/* Quiz Functions                                       */
/*********************************************************/

function QuizList() {
    global $dbi, $module_name, $cid, $prefix, $admin, $user, $base_url, $cookie;
    include "header.php";
    OpenTable();
    echo "<center><font class=catdesc size=\"3\"><b>"._QUIZLIST."</b></font></center>";
    CloseTable();
    echo "<br>";
    if(!isset($cid)) {
      OpenTable();
      echo "<table width='100%'>";
      $result = sql_query("select cid, name, comment, image from $prefix"._quiz_categories."", $dbi);
        while(list($cid, $name, $comment, $image) = sql_fetch_row($result, $dbi)) {
          $res = sql_query("select COUNT(*) from $prefix"._quiz_admin." where cid='$cid'", $dbi);
          list($nb) = sql_fetch_row($res, $dbi);
          echo "<tr><td>";
          echo "<font class=catdesc>";
            if ($nb > 0) {
              echo "<a href=\"modules.php?op=modload&name=$module_name&file=index&cid=$cid\">  $name </a>";
            } else {
              echo " $name ";
            }
          if (!empty($comment)) { echo " : $comment"; }
	  echo "&nbsp;&nbsp; ($nb "._QUIZ.") ";
          echo "</font>\n";
          if (!empty($image)) {
            echo "</td><td><img src='modules/$module_name/images/$image' border=0 alt='$comment'>";
          }
        echo "</td></tr>";
      }
    echo "</table>";
  CloseTable();
  } else {
    OpenTable();
    echo "<table width='100%' border=0>";
    cookiedecode($user);
    $result = sql_query("select quizID, quizTitle, comment, image, cid from $prefix"._quiz_admin." where cid='$cid' order by timeStamp desc", $dbi);
      while(list($qid, $quizTitle, $comment, $image, $cid) = sql_fetch_row($result, $dbi)) {
        if (is_admin($admin)  or ($administrator != "" and $cookie[1] == $administrator)) {
            echo "<tr><td>";
            echo "<font class=catdesc>";
            echo "<a href=\"modules.php?op=modload&name=$module_name&file=index&qid=$qid\">  $quizTitle </a> <img src='modules/$module_name/images/$img' alt='$alt'>";
            $res = sql_query("select COUNT(*) from $prefix"._quiz_desc." where qid='$qid'", $dbi);
            list($nb) = sql_fetch_row($res, $dbi);
            echo "</td></tr>";
        } else {
            echo "<tr><td>";
            echo "<font class=catdesc>";
            if (!is_user($user)) {
              $rimg = "<img src='modules/$module_name/images/red_dot.gif' alt='"._QUIZONLYREGISTERED."'>";
              echo "$quizTitle $rimg";
            } else {
              echo "<a href=\"modules.php?op=modload&name=$module_name&file=index&qid=$qid\">  $quizTitle </a>";
            }
          $res = sql_query("select COUNT(*) from $prefix"._quiz_desc." where qid='$qid'", $dbi);
          list($nb) = sql_fetch_row($res, $dbi);
          echo " ($nb "._QUIZQUESTIONSNB.")</font>\n";
          $ress = sql_query("SELECT username, score FROM $prefix"._quiz_check." WHERE qid='$qid' ORDER BY score DESC,time DESC LIMIT $nbscore ", $dbi);
          echo "<br><br>";
	  if (sql_num_rows($ress, $dbi)>0) {
            echo "<font class=catdesc>"._QUIZLISTSCORE.":<br></font>";
              while(list($username,$res) = sql_fetch_row($ress, $dbi)) {
                echo "<font class=catdesc>$username : $res<br></font>";
              }
              echo "<br>";
            }
          }
          echo "</td></tr>";				
      }
    }
    echo "</table>";
  CloseTable();
  include "footer.php";
}

if(!isset($qid))
{
  QuizList();
}
else
{

        switch($do)
        {
        case "vote":
              quizVote($qid,$voteQuiz,$voteText,$logname,$adrs);
              break;
        default:
              QuizShow($qid);
              break;
        }
}

?>
